Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsStatushistory Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iMandantnr |
| iMutierer |
| iStatus |
| iStatushistorynr |
| iVerantwortlich |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDokumentid |
Top

# See Also

## Reference clsStatushistory Class EDKB12WS.edokadb Namespace